/** Shopify CDN: Minification failed

Line 67:0 Unexpected "}"

**/
body:before {
    content: ' ';
    position: fixed;
    background: white;
    top: 0;
    right: 0;
    left: 150%;
    bottom: 0;
    display: block;
    width: 100%;
    z-index: 10;
    opacity: 0.75;
    z-index: 10;
    opacity: 0;
}
body.drawer-open:before {
    content: ' ';
    position: fixed;
    background: white;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    z-index: 10;
    opacity: 0.75;
    z-index: 10;
    height: 100%;
}
body.cart-open:before {
    left: 0;
    opacity: 0.75;
    -moz-transition: opacity 300ms ease;
    -webkit-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
    z-index: 11;
}
#cart-mini {
    z-index: 9999;
    position: fixed;
    top: 0;
    right: 0;
    width: 100vw;
    max-width: 400px;
    height: 100%;
    background: white;
    padding: 0;
    overflow-x: hidden;
    -webkit-transform: translateX(400px);
    -moz-transform: translateX(400px);
    -ms-transform: translateX(400px);
    -o-transform: translateX(400px);
    transform: translateX(400px);
    transition: transform .125s ease-in;
    -webkit-transition: transform .125s ease-in;
    -ms-transition: transform .125s ease-in;
    -moz-transition: transform .125s ease-in;
    display: block !important;
}  
}
#cart-mini .close-cart a {
    color: #001e37;
}
#cart-mini .cart-remove {
    padding-right: 10px;
    text-align: right;
}
#cart-mini .prod-info-container .product-info {
    display: table;
}
#cart-mini .prod-info-container .minicart-image {
    display: table-cell;
    vertical-align: top;
    overflow: hidden;
    width: 100px;
    height: 100px;
}
#cart-mini .prod-info-container .product-info {
    width: auto;
    display: table-cell;
    vertical-align: top;
    padding-left: 21px;
}
#cart-mini .prod-info-container .product-info .prod-title {
    margin-top: 0;
    margin-bottom: 8px;
}
#cart-mini .prod-info-container .product-info .prod-title a {
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #001e37;
}
#cart-mini .prod-info-container .product-info .prod-price {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #3e3e40;
    margin-top: 8px;
    margin-bottom: 38px;
}
#cart-mini .sub-total {
   display:flex;
  flex-wrap: wrap;
  justify-content:space-between;
}
#cart-mini .sub-total .subtotal-label {
    font-size: 18px;
}
#cart-mini .sub-total .subtotal-price {
    font-size: 18px;
}
#cart-mini .sub-total p {
    margin-top:0;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #001e37;
}
#cart-mini .checkout-view a {
    text-decoration: none;
    display: block;
    padding-top: 17px;
    margin: auto;
}
#cart-mini .shipping_at_checkout p {
    margin: 0 auto;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #afaaac;
}
#cart-mini .cart-header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    text-transform: uppercase;
    padding-bottom: 18px;
}
#cart-mini .cart-header h3 {
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #001e37;
}
#cart-mini .cart-info {
    height: calc(100vh - 312px);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    border-top: 2px solid #d9d9d9;
}
.cart-line-item-box{
  position:relative;
}
#cart-mini .cart-line-item-box.show-overlay:after {
  content:'';
  position:absolute;
  left:0;
  top:0;
  z-index:2;
  background:rgba(255,255,255,0.4);
  width:100%;
  height:100%;
}

#cart-mini .errMsg {
    margin: 1em 0;
    background: #ffe5e5;
    padding: 10px;
    font-size: 12px;
    color: #990000;
}
#cart-mini .cart-line-item .minicart-actions {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
}

#cart-mini .cart-line-item .minicart-actions a {
    color: #001e37;
    text-decoration: none;
}

#cart-mini .cart-line-item .minicart-actions input {
    color: #001e37;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.9px;
    width: 20px;
    height: 20px;
    text-align: center;
    border-top: 1px solid #001e37;
    border-bottom: 1px solid #001e37;
    border-left: 0;
    border-right: 0;
}

#cart-mini .cart-line-item .minicart-actions .minicart-qty-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

#cart-mini .cart-line-item .minicart-actions .minicart-qty-container>a {
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #001e37;
    text-align: center;
}

#cart-mini .cart-line-item .minicart-actions .minicart-qty-container>span {
    display: block;
}

#cart-mini .cart-line-item .minicart-actions i {
    font-size: 15px;
}

#cart-mini .cart-line-item:last-of-type {
    border-bottom: solid 0px;
}

#cart-mini .cart-line-item:first-of-type {
    border-bottom: 2px solid #d9d9d9;
}
.shipping-warning {
    color: #001e37;
    background-color: #c4e4e4;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.6px;
    font-weight: normal;
}
.shipping-warning p {
    margin: 0;
    color: #3e3e40;
    font-size: 14px;
    letter-spacing: 0;
}
#cart-mini .shipping-warning {
    margin: 0 -21px 21px;
    padding: 10px 21px;
}
.cart-open #cart-mini {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
.below-add-to-cart {
    clear: both;
}
.regular-price.regular-price-value,
.was-price {
    display: inline;
}
.tab-content .tab-content-item {
    display: none;
}
.tab-content .tab-content-item .inner {
    padding: 0 20px;
}
.cart-open {
    overflow: hidden !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
}
body.cart-open::before {
    background: rgba(0, 30, 55, 0.9);
}
#cart-mini .loader,
#cart-mini .inline-loader {
    position: absolute;
    width: 100%;
    height: 100%;
    background: white;
    left: 0;
    top: 0;
    z-index: 3;
    display: none;
    background-image: url(/cdn/shop/t/286/assets/loader.gif?v=580411086234141886);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 150px;
}
#cart-mini .shipping-warning {
    margin: 0 0 0px 0;
    background: none;
    text-align: center;
    font-size: 14px;
    padding: 0;
    line-height: 1.3;
}
#cart-mini .shipping-warning strong {
    font-weight: 600;
}
#cart-mini .mini-cart-header {
    padding: 15px 10px;
    background: #ededed;
   padding-top:40px;
  position:relative;
  overflow:hidden;
}
#cart-mini .mini-cart-header .free-shipping-message{
  position: absolute;
    left: 0;
    top: -31px;
    width: 100%;
    padding: 6px;
    color: #001e37;
    background-color: #DFE8F3;
    font-size: 12px;
    text-transform: uppercase;
    transition: top .3s ease-in;
    -webkit-transition: top .3s ease-in;
    -ms-transition: top .3s ease-in;
    -moz-transition: top .3s ease-in;
}
#cart-mini .mini-cart-header .free-shipping-message.show{
  top:0;
}
#cart-mini .mini-cart-header .free-shipping-message strong{ font-weight:600; letter-spacing:0; text-transform:none;}
#cart-mini .cart-header {
    padding: 0;
}
#cart-mini .mini-cart-form {
    padding: 0px 0px 0px 0px;
    position: relative;
  /* height: calc(100vh - 210px); */
}
#cart-mini .mini-cart-form .cart-info {
    border-top: none;
    padding: 0 20px;
    /* height: calc(100vh - 481px); */
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item{
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 12px 0;
  width:100%;
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container .minicart-image {
  display: table;
  float: left;
  margin-right: 12px;
  width: 90px;
  height: 90px;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container .product-info {
  width: calc(100% - 120px);
  display: block;
  padding-left: 0;
  float: left;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container .product-info .prod-title {
    padding-right: 30px;
}

#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container .product-info .prod-size {
    font-size: 13px;
    color: #000000;
    padding-left: 20px;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container .product-info .prod-price {
    font-size: 16px;
    color: #000000;
    margin: 0;
    padding-left: 15px;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .minicart-actions {
    margin-top: 15px;
    float: left;
    width: 100%;
    -webkit-justify-content: start;
    justify-content: start;
    -moz-justify-content: start;
}
#cart-mini .mini-cart-form .cart-info .inline-loader {
    height: 50px;
}
#cart-mini .mini-cart-form .mini-cart-footer {
    padding:10px;
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
  background-color:#ffffff;
}
#cart-mini .cart-remove {
    padding: 5px 10px;
    position: absolute;
    right: 0px;
    top: 12px;
}
#cart-mini .checkout-view .button {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 15px;
    height: auto;
    display: block;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius:0;
}
#cart-mini .checkout-view .button:hover{
    color: #001e37;
    background-color: transparent;
    border: 2px solid #001e37;
    letter-spacing: 1px;
}
#cart-mini .shipping_at_checkout {
    display: none;
}
#cart-mini .noItem {
    padding: 50px 30px;
    text-align: center;
}
#cart-mini .noItem p {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}
.btn-claim-samples {
    background-color: #C4E4E3;
    margin-top: 15px;
    color: #43807e;
    font-size: 14px;
    padding: 7.5px 10px;
    text-transform: capitalize !important;
    text-align: center;
    letter-spacing: 1px;
    width: 100%;
    max-width:330px;
    margin-left:auto;
    margin-right:auto;
}
#cart-mini .btn-claim-samples{
  display:block;
}
.btn-claim-samples.no-margin {
    margin-top: 0;
}
.shipping__threshold--indicator {
    display: none;
    margin: 10px 0 0 0;
    position: relative;
  max-width:330px;
  margin-left:auto;
  margin-right:auto;
}
.shipping__threshold--indicator .indicator-track {
    background-color: #ffffff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    width: 100%;
    height: 12px;
    position: relative;
    overflow: hidden;
}
.shipping__threshold--indicator .indicator-track .indicator-level {
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;
    height: 12px;
    z-index: 1;
    background-color: #a5a5a8;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-transition: 0.5s ease-in;
    transition: 0.5s ease-in;
    -o-transition: 0.5s ease-in;
    transition: 0.5s ease-in;
}
.cart-header {
    padding: 0;
}
.cart-header .tab-menu {
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.cart-header .tab-menu .flex-container {
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.cart-header .tab-menu .tab-menu-item {
    width: calc(50% - 29.5px);
}
.cart-header .tab-menu .tab-menu-item a {
    text-transform: uppercase;
    font-size: 15px;
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    display: block;
    padding: 15px 15px 15px 15px;
    text-align: center;
    border-bottom: 6px solid transparent;
}
.cart-header .tab-menu .tab-menu-item a.active {
    border-bottom: 6px solid #e1e6ef;
}
.cart-header .close-cart {
    position: absolute;
    left: 0;
    top: 0;
}
.cart-header .close-cart a {
    padding: 20px;
}
.cart-header .close-cart svg {
    display: block;
    width: 19px;
}
.cart-header .close-cart svg path {
    fill: #c9c9c9;
}
.cart-header .close-cart a,
.cart-header .close-cart img {
    display: block;
}
#cart-mini {
    border-bottom: 1px solid #dfdfdf;
}
#cart-mini .cart-line-item .minicart-actions .minicart-qty-container {
    font-size: 18px;
}
#cart-mini .cart-line-item .minicart-actions .minicart-qty-container>a {
    border: 1px solid #dfdfdf;
    font-weight: 400;
    line-height: 26px;
    width: 30px;
    height: 31px;
}
#cart-mini .cart-line-item .minicart-actions .minicart-qty-container>a:hover {
    color: #ffffff;
    background: #001e37;
    font-weight: 400;
}
#cart-mini .cart-line-item .minicart-actions .minicart-item-qty-text {
    font-size: 18px;
}
#cart-mini .cart-line-item .minicart-actions input {
    width: 30px;
    color: #000000;
    height: 31px;
    font-size: 15px;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}
#tabWishlist .inner {
    padding: 0;
    position: relative;
    overflow: auto;
}
#tabWishlist .inner form.cart {
    overflow: auto;
    padding: 0 10px;
}
#addEverthingToCart {
    font-size: 14px;
    text-transform: uppercase;
    background-color: #001e37;
    color: #ffffff;
    border: 2px solid #001e37;
    text-decoration: none;
    padding: 10px;
    line-height: 1.2;
    display: block;
    width: calc(100% - 40px);
    margin-left: 20px;
    text-align: center;
    font-weight: 500;
    margin-top: 32px;
}
#addEverthingToCart:hover {
    background-color: transparent;
    color: #001e37;
}
#wishListWrapper ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#wishListWrapper ul li.single-product {
    width: 100%;
    padding: 12px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#wishListWrapper ul li.single-product .prod-info-container {
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
}
#wishListWrapper ul li.single-product .single-product-img {
    display: table;
    float: left;
    margin-right: 12px;
    width: 90px;
    height: 90px;
    vertical-align: top;
    overflow: hidden;
}
#wishListWrapper ul li.single-product .details {
    width: calc(100% - 120px);
    display: block;
    padding-left: 0;
    float: left;
}
#wishListWrapper ul li.single-product .details p.prod-title {
    display: block;
    padding-right: 30px;
    margin-bottom: 8px;
    line-height: 1.43;
    margin-top: 0;
    font-weight: 500;
}
#wishListWrapper ul li.single-product .details p.prod-title a {
    font-size: 14px;
    text-decoration: none;
    color: #001e37;
}
#wishListWrapper ul li.single-product .details span.price {
    font-size: 16px;
    color: #000000;
    font-weight: 500;
}
#wishListWrapper ul li.single-product .details .remove-item-from-quote {
    padding: 5px 10px;
    position: absolute;
    right: 0px;
    top: -5px;
}
#wishListWrapper ul li.single-product .details .remove-item-from-quote svg {
    display: block;
}
#wishListWrapper ul li.single-product .details .remove-item-from-quote svg path {
    fill: #c9c9c9;
}
#wishListWrapper ul li.single-product .details .addtocart-wishlist {
    font-size: 14px;
    text-transform: uppercase;
    background-color: #001e37;
    color: #ffffff;
    border: 2px solid #001e37;
    text-decoration: none;
    padding: 8px 10px;
    line-height: 1.1;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: 500;
}
#wishListWrapper ul li.single-product .details .addtocart-wishlist:hover {
    background-color: transparent;
    color: #001e37;
}
#wishListWrapper ul li.single-product .details .minicart-actions {
    margin-bottom: 12px;
}
#wishListWrapper ul li.single-product .details .minicart-qty-container {
    font-size: 18px;
    margin-right: 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
}
#wishListWrapper ul li.single-product .details .minicart-qty-container input.quote-quantity-update {
    width: 30px;
    color: #000000;
    height: 30px;
    font-size: 15px;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    letter-spacing: 0.9px;
    text-align: center;
    border-right: none;
    border-left: none;
    margin: 0;
    padding: 0;
}
#wishListWrapper ul li.single-product .details .minicart-qty-container .qtyminus,
#wishListWrapper ul li.single-product .details .minicart-qty-container .qtyplus {
    border: 1px solid #dfdfdf;
    font-weight: 400;
    line-height: 27px;
    width: 30px;
    height: 30px;
    background: none;
    margin: 0;
    padding: 0;
}
#minicart-items-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
@media only screen and (max-width: 767px) {
    #cart-mini .mini-cart-form .cart-info,
    #cart-mini .mini-cart-form #tabWishlist .inner {
        height: inherit !important;
    }
}
@media only screen and (max-width: 767px){
    #cart-mini .mini-cart-form .mini-cart-footer {
        position: static;
    }
}
@media only screen and (max-width: 767px){
    #cart-mini .mini-cart-form {
        padding-bottom: 20px;
        height: inherit !important;
    }
} 
@media only screen and (max-width: 1024px){
    #cart-mini {
        overflow: auto;
        height: 100%;
    }
}
.gift-tag {
  background-color: #DFE8F3;
  border-radius: 45px;
  position: relative;
  padding:1px 10px 2px 20px;
  margin-right:7px;
}
.gift-tag .icon {
  position: absolute;
  left: -9px;
  top: -4px;
}
.gift-tag .icon.rotate {
  transform: rotate(-12deg);
}
.gift-tag .icon svg {
  display: block;
  width:21px;
}
.gift-tag span {
    color: #001e37;
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'Helvetica Neue LT Std 57 Condensed';
    line-height: 1.2;
  letter-spacing:0.5px;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container .minicart-image{
  width:80px;
  height:80px;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container .product-info .prod-title a{
  display:block;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .minicart-actions{
  margin-top:5px;
}
#cart-mini .cart-line-item .minicart-actions .minicart-qty-container>a{
  width:25px;
  height:25px;
  line-height:22px;
}
#cart-mini .cart-line-item .minicart-actions input{
  display:block;
  width:25px;
  height:25px;
  font-size:12px;
}
#cart-mini .mini-cart-form .cart-info{
  padding:0 10px;
}
/* Style Explicitly for Mini Cart Upsell App */
#upsellplus_drawer_offer .upsellplus-offer-items .upsellplus-container{
  display:none;
}
#upsellplus_drawer_offer .upsellplus-offer-items .upsellplus-container:first-child{
  display:flex;
}
#upsellplus_drawer_offer .upsellplus-offer-items.flickity-enabled .upsellplus-container{
  display:flex;
}
/* Style Explicitly for Sample Cart Line Item */
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container.sample{
  padding:5px 0;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container.sample .product-info{
  width:calc(100% - 92px);
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container.sample .minicart-image{
  height:55px;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container.sample .minicart-image img {
  width:55px;
  height:55px;
  margin:0 auto;
  display:block;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container.sample .minicart-actions{
  margin-left:8px;
  margin-top:0;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container.sample .product-info .prod-title a{
  font-size:12px;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container.sample .product-info .prod-title{
padding-right:0;
}
#cart-mini .mini-cart-form .cart-info .cart-line-item-box .cart-line-item .prod-info-container.sample .cart-remove{
  top:2px;
  display:none;
}
/* Style Explicitly for Bogos 2.0 App Popup */
body .freegifts-main-container .slide-container{
  background-color:#ffffff;
  padding:50px 0;
}
body #freegifts-main-popup-container div.sca-modal-dialog-fg{
  max-width:800px;
}
body .glider-contain{
  padding:0 45px;
}
body .glider-contain:before{
  content:'';
  position:absolute;
  left:0;
  top:0;
  width:50px;
  height:100%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+1,ffffff+100&1+0,0+100 */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.99) 1%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  z-index:2;
}
body .glider-contain:after{
  content:'';
  position:absolute;
  right:0;
  top:0;
  width:50px;
  height:100%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+99&0+0,1+100 */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 99%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  z-index:2;
}
body .glider{
  padding-top:2px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0 !important;
  /* display:flex; */
  overflow:hidden;
}
body .freegifts-main-container .glider-track{
  justify-content:center;
}
body #freegifts-main-popup-container div.sca-modal-dialog-fg, body .freegifts-main-container .btn-add-to-cart, body .freegifts-main-container .product-item .product-content{
  border-radius:0;
  font-family:Helvetica Neue,sans-serif;
}
body #freegifts-main-popup-container .sca-close-modal-fg{
  font-size: 25px;
  background-color: transparent;
  box-shadow: none;
  color: #001e37;
  top: 0;
  right: 0;
  line-height: 1;
  text-align: center;
  vertical-align: middle;
  padding: 15px;
  width: 55px;
  opacity:0.5;
  height:auto;
}
body #freegifts-main-popup-container .sca-close-modal-fg:hover{
  opacity:1;
}
body .freegifts-main-container .fg-section-title{
  font-family:Helvetica Neue,sans-serif;
  margin-top:0;
  padding-top:0;
  padding-bottom:0;
  margin-bottom:30px;
}
body .freegifts-main-container .product-item{
  padding:0;
  border-radius:0;
}
body .freegifts-main-container .product-item .product-content{
  border:2px solid #f0f0f0;
  padding:20px 15px;
  border-radius:0;
}
body .freegifts-main-container .product-title{
  font-size:15px;
  color:#001e37;
  font-family:Helvetica Neue,sans-serif;
  margin: 0 0 15px;
  line-height: 1.2;
}
body .freegifts-main-container .d-flex.price-section{
  display:none;
}
body .freegifts-main-container button.btn-nav-slide{
  width:35px;
  height:35px;
  transform:translateY(-50%);
  color:#001e37;
  z-index:9;
  box-shadow:none;
}
body .freegifts-main-container .nav.left-nav{
  left:10px;
}
body .freegifts-main-container .nav.right-nav{
  right:10px;
}
body .freegifts-main-container .btn-add-to-cart{
  min-height:36px;
}
@media only screen and (max-width: 767px){
  /* body .freegifts-main-container .product-item{
    max-width:157px;
  } */
  body .glider-contain{
    padding:0 20px;
  }
  body .glider{
    padding-top:2px;
    padding-right:2px;
    padding-left:2px;
  }
  body .glider-contain:after{
    right:0;
  }
  body .glider-contain:before{
    left:0;
  }
  body .freegifts-main-container .btn-add-to-cart{
    font-size:12px;
    line-height:15px;
    min-height:30px;
  }
  body .freegifts-main-container button.btn-nav-slide{
    transform:scale(0.7);
  }
  body .freegifts-main-container .nav.left-nav{
    left:0;
  }
  body .freegifts-main-container .nav.right-nav{
    right:0;
  }
  .freegifts-main-container .fg-section-title{
    font-size:20px;
  }
}
